Subject: in the mail
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Wed, 22 May 2013 14:40:57 -0500

I just mailed you a copy of our ADS newsletter's front page.

Tracy...

I believe we talked about you giving a welcome as president of ADS

Right after the ringmaster gives one on behalf of the CWM.

Jim.

You will also see your name on the front page.

Thank you for doing that.  The same info will be put on posters and other
advertising.

Tracy.

I addressed envelopes for you as well. to

Sandy

Walden

Danielle and Damon

Chuck Richie

.. Those who can have free tickets if they want to come.

Would/could you prepare an invitation as president.  I think it would mean a
lot to all of them.

The tickets will be printed in a couple of days.  How to obtain them will be
explained in the newsletter.

They can send a check or money order to the ADS P.O. Box and Pat will inform
Ken who will keep track so at the end, in October, we can give CWM $18.00
from each sale whether it be the adults ticket for $36.00 or the $20.00 for
10 and younger.

JR just told me he won't be at our June 29th meeting, has his class reunion
in Iowa.

He ordered 5 and will send me a check as others will from around Merrimac.
It will all be documented.

So.

Tracy again. will you be sending out a reminder of the June 29th meeting,
and the time please.  You may also want to mention that the ADS officers and
board members are encouraged to purchase their tickets that day, if they
will.

Tomorrow I will give Kay the final camera ready front page.

Sent you the news clipping on the SP Chamber head, Tywana German.  What a
jewel.

Oh yes.and Jim knows her.  I was talking to Lois Pieper last night and
believe she's on the library board, anyway she said plans are being made
with the Harris bank building and the library connection and that they may
help provide some office space to McFarlanes because of their big fire.  Yet
I think they will be alright on their own.

It would be interesting to see just what they plan to do with the 2
buildings. like bridge it with and addition.

H-m-m-m-m and wouldn't that be nice to have a large portion of it designated
to Derleth to fill our hopes and dreams?

Have a great and safe holiday weekend.

Char